# Generated by Django 3.2.9 on 2021-12-06 17:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_auto_20211206_1704'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalplot',
            name='id',
        ),
        migrations.RemoveField(
            model_name='historicalplot',
            name='name',
        ),
        migrations.RemoveField(
            model_name='plot',
            name='id',
        ),
        migrations.RemoveField(
            model_name='plot',
            name='name',
        ),
        migrations.AlterField(
            model_name='plot',
            name='inventory',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, related_name='plot', serialize=False, to='core.inventory'),
        ),
    ]
